<?php
/**
 *
 * @package Recent Topics Extension
 * English translation by PayBas
 *
 * @copyright (c) 2015 PayBas
 * @license GNU General Public License, version 2 (GPL-2.0)
 * @翻譯者 竹貓星球 http://phpbb-tw.net/
 * Based on the original NV Recent Topics by Joas Schilling (nickvergessen)
 */

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge(
	$lang, array(
	//forum acp
	'RECENT_TOPICS_LIST'            => '顯示在「最近的主題」',
	'RECENT_TOPICS_LIST_EXPLAIN'    => '啟用「最近的主題」擴充功能以顯示主題在此版面上。',

	//acp title
	'RECENT_TOPICS'                 => '最近的主題',
	'RT_CONFIG'                     => '配置',
	'RECENT_TOPICS_EXPLAIN'         => '在此頁面上，您可以更改最近主題擴充功能的特殊設定。<br /><br />通過編輯 ACP 中的各自版面，可以包括或排除特定的版面。<br />還要確保檢查您的會員之權限，允許其更改以下某些設定。',

	//global settings
	'RT_GLOBAL_SETTINGS'            => '全域設定',
	'RT_DISPLAY_INDEX'              => '顯示在首頁',
	'RT_NUMBER'                     => '顯示最近的主題之數量',
	'RT_NUMBER_EXP'                 => '每頁最多顯示的主題數量。',
	'RT_PAGE_NUMBER'                => '顯示所有最近的主題之頁數',
	'RT_PAGE_NUMBER_EXP'            => '勾選以覆蓋顯示的最大頁數之設定。',
	'RT_PAGE_NUMBERMAX'		=> '最大頁數',
	'RT_PAGE_NUMBERMAX_EXP'		=> '設定頁數最大值（1-999）。',
	'RT_MIN_TOPIC_LEVEL'            => '最小的主題類型等級',
	'RT_MIN_TOPIC_LEVEL_EXP'        => '決定顯示的主題類型之最小等級。它將只顯示所設定等級的主題，以及更高者。',
	'RT_ANTI_TOPICS'                => '例外的主題',
	'RT_ANTI_TOPICS_EXP'            => '以 ID 設定例外的主題，以半形逗號分隔（例如：7, 9）。<br />數值 0 停用此功能。',
	'RT_PARENTS'                    => '顯示父版面',
	'RT_PARENTS_EXP'                => '在最近的主題之主題行中顯示父版面。',

	//User Overridable settings. these apply for anon users and can be overridden by UCP
	'RT_OVERRIDABLE'                => 'UCP 可覆蓋設定',
	'RT_LOCATION'                   => '顯示位置',
	'RT_LOCATION_EXP'               => '選擇位置以顯示最近的主題。',
	'RT_TOP'                        => '顯示在頂部',
	'RT_BOTTOM'                     => '顯示在底部',
	'RT_SIDE'                       => '顯示在一邊',
	'RT_SORT_START_TIME'            => '按主題開始時間排序',
	'RT_SORT_START_TIME_EXP'        => '啟用根據主題的開始時間排序最近的主題，而不是最後一次的發表時間。',
	'RT_UNREAD_ONLY'                => '只顯示未讀主題',
	'RT_UNREAD_ONLY_EXP'            => '啟用只顯示未讀主題（無論它們是否是「最近」）。此功能使用與正常模式相同的設定（不包括版面/主題等）。注意：這僅適用於已註冊而登入的會員；訪客將得到正常的列表。',
	'RT_RESET_DEFAULT'              => '重設會員的設定',
	'RT_RESET_DEFAULT_EXP'          => '重設會員的設定為預設。',

	//Enable for extensions
	'RT_NICKVERGESSEN_NEWSPAGE'     => '支援 NewsPage 擴充功能',
	'RT_VIEW_ON'                     => '顯示最近的主題：',

	//Version checker
	'RT_VERSION_CHECK'				=> '版本檢查',
	'RT_LATEST_VERSION'				=> '最新的版本',
	'RT_EXT_VERSION'				=> '擴充功能版本',
	'RT_VERSION_ERROR'				=> '無法檢查最新的版本！',
	'RT_CHECK_UPDATE'				=> '檢查 <a href="http://www.avathar.be/bbdkp/index.php">avathar.be</a> 看看是否有更新可用。',

	//Donation
	'RT_DONATE_URL'             => 'http://www.avathar.be/bbdkp/app.php/page/donate',
	'PAYPAL_IMAGE_URL'          => 'https://www.paypalobjects.com/webstatic/en_US/i/btn/png/silver-pill-paypal-26px.png',
	'PAYPAL_ALT'                => '使用 PayPal 捐贈',
	'RT_DONATE'					=> '捐贈給 RecentTopics',
	'RT_DONATE_SHORT'			=> '捐贈給 RecentTopics',
	'RT_DONATE_EXPLAIN'			=> 'RecentTopics 是 100% 免費的。它是一個愛好的項目，我花了時間和金錢，只是為了它的樂趣。如果您喜歡使用 RecentTopics，請考慮捐款。我真的很感激。沒有任何附加條件。',
	)
);
